PDA

View Full Version : yasu 1.07 don't work on win2k sp3 for me



DankanSun
03.03.2007, 15:49
Hi, i have a questions for you

i use windows 2000 pro sp3 and daemon tools 4.08HE, i have try yasu 1.07, but when it load appear the follow message:

yasu was unable to hide any devices for securom 7.x, this may due to insufficient user privileges.

I run yasu from administrator account with all privileges.

Can you help me?


Scuse me for bad english